ul#startArtikelSlider {padding: 0;margin: 0;text-align: center;margin-bottom: 2em;}
ul#startArtikelSlider .slick-dots {bottom: -15px;}
ul#startArtikelSlider .slick-dots li:last-of-type {display: none;}

.gutscheineItem:nth-of-type(3n+3) {margin-right: 1%;float: left;}
.gutscheineItem:nth-of-type(4n+4) {margin-right: 0;float: right;}

.preisformat {overflow: unset;}
.articlePreview > div {overflow: unset;}
.articlePreview .basePrice {text-align: left;}

.slick-slide img {max-height: 274px;}

/* articlePreview and detail on 05.Dec.2024 */
html body .buttonsBox .button {width: 100%;float: none;margin: 0;padding: 0;}
html body .articlePreview .cs-merklisteIcon {position: absolute;left: 5px;top: 10px;}
html body .articlePreview .buttonsBox {text-align: center;margin-bottom: 10px;}
html body .articlePreview .buttonsBox .button {background: #5fc6d2;width: auto;display: block;color: #fff;border-radius: 5px;padding: 10px 19px;margin: 13px;text-align: center;}
html body .articlePreview .buttonsBox .button a {color: #fff;}
/* lebensmittel */
.flex {display: flex;}
.wrap {flex-wrap;}
.between {justify-content: space-between;}
.cs-lebensmittel {color: #8f8f8f;}
article.articlePreview .preisformat {display: block;}
article.articlePreview .preisformat > div {text-align: right;}
article.articlePreview .preisformat .basePrice {font-size: 13px;}
article.articlePreview .textBox {max-height: unset;}
article.articlePreview .cs-previeBottom {display: flex;justify-content: space-between;}
article.articlePreview .cs-previewLeben {text-align: left;font-size: 14px;display: flex;flex-direction: column;justify-content: space-between;}
article.articlePreview .cs-previewLeben .cs-groc {cursor: pointer;margin-top: 6px;}
article.articlePreview .cs-previewLeben .cs-groc a {color: #5fc6d2;}
.cs-lebensmittel > div {width: 48%;}
.cs-lebensmittel .cs-headerItem {width: 50%;font-weight: 600;border-bottom: 1px solid #dadadd;padding-bottom: 7px;margin-bottom: 7px;}
.cs-lebensmittel .cs-inhaltItem > div {width: 50%;}
.cs-lebensmittel .cs-inhaltItem {border-bottom: 1px solid #dadadd;padding-bottom: 7px;margin-bottom: 7px;}
.cs-lebensmittel .cs-inhaltItem.cs-noBorder {border: 0;margin-bottom: 0;}
.cs-lebensmittel .cs-inhaltItem:last-of-type {border: 0;}
.cs-lebensmittel .cs-inhaltItem.pad .cs-inhaltItemfirst {padding-left: 13px;}
.cs-detailHerkunft {padding: 5px 10px 10px 10px;}
.cs-detailOriginal {padding: 0px 10px 10px 10px;}
.cs-lebensArticle {padding: 0 10px 10px 10px;color: #5fc6d2;text-decoration: underline;cursor: pointer;}
.cs-ageCheckRequired {display: flex;gap: 15px;margin: 1em 0 2em 0;font-size: 13px;align-items: center;}
.cs-ingred {margin-top: 2em;}
html body article.articlePreview .priceRow {margin-bottom: -3px;}
html body article.articlePreview .buttonsBox {padding-top: 0;}
article.articlePreview .cs-previeBottom {padding-bottom: 10px;}
div.articlePreviewSmall .preisformat {displaY: none;}
div.articlePreviewSmall .articlePreviewSmallDescriptionBox a {padding: 5px 10px 10px 10px;display: block;}

/* header change 2025 */
html body .addMenu li:hover > ul {width: 181px;}
html body .addMenu ul ul li a {width: auto;}
html body header#header {padding-top: 16px;overflow: unset;}
html body header#header .headerInner {position: relative;}
html body header#header .headerInner .addMenuTop {position: absolute;width: 100%;}
html body header#header .headerInner .addMenuTop .addMenu > ul > li > a {padding-top: 0;height: auto;}
html body header#header .headerInner .addMenuTop .flags {padding-top: 0px;}
html body header#header .headerInner .headerBox {margin-top: -61px;}
html body header#header .headerInner #infoblock {margin-bottom: 16px;}
html body #mein_konto svg {width: 40px;margin-top: 8px;}
html body #mein_konto .icons a {width: 25%;}
html body header#header #categoriesMegaMenu > ul > li > a {padding: 15px;height: auto;}
html body #ot-sdk-btn-floating.ot-floating-button {bottom: 50px;left: auto;right: auto;position: fixed;}
html body .scrollup {right: 25px;}
html body header#header .headerInner .addMenuTop {display: block;}
html body header#header .headerInner .headerBox {margin-top: 0;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
html body .addMenu ul {width: 100%;display: block;}
html body #searchBar .mobileSearchBox {background: #fff;position: absolute;width: 100%;left: 10px;padding: 10px;top: 107px;z-index: 99999999;border-bottom: 1px solid #a3a3a3;}
html body .addMenuTop .addMenu {display: block;}
html body .addMenuTop {display: block;}
html body .addMenu .menu-button {display: none;cursor: pointer;padding: 0;}
html body .addMenu ul li {width: auto;border-top: 0;}
html body .addMenuTop .addMenu {background: rgba(0,0,0,0);}
html body #searchBar {margin-top: 30px;float: none;width: 58%;}
html body .headerNavigation {margin-top: 30px;width: 20%;display: block;float: none;margin-left: 0;}
html body #infoblock #logo img {width: auto;max-height: 100px;max-width: 100%;}
html body #infoblock #logo a {display: block;}
html body li.cs-topLupe {display: none;}
html body li.cs-topLupe svg {width: 26px;background: rgba(0,0,0,0);top: 11px;position: relative;margin-right: 0;}
html body li.cs-topLupe svg path {fill: #787879;}
html body #infoblock #logo {width: 22%;}
.articlePreview .cs-detailOriginal {font-size: 14px;padding: 0 14px;}

html body .articlePreview .cs-detailOriginal {padding: 0;margin-bottom: -8px;}
html body .articlePreview .cs-detailOriginal a {font-size: 12px;text-transform: uppercase;padding: 0 15px;width: 100%;display: block;}
html body .badgesBox {z-index: -1;} /* i dont know PW */
html body .badgesBox {z-index: 0;}

@media (max-width : 1200px) {
  html body #wrapper {background-image: none;}
  html body .white-Box {display: none;} 
  html body .headerNavigation {margin-left: 0;}
  html body .theme-default a.nivo-prevNav {left: 10px !important;}
  html body .theme-default a.nivo-nextNav {right: 10px !important;}
  html body #infoblock #logo {max-width: 265px;padding-left: 10px;}
  html body #searchBar #search .searchentry {float: none;width: 90%;margin: 0 auto;}
}
@media (max-width : 875px) {
  html body #searchBar {width: 40%;}
}
@media (max-width : 800px) {
  html body .headerNavigation img {margin-top: 6px;}
  html body #searchBar {margin-top: 0;}
  html body #infoblock #logo img {width: auto;max-height: 80px;max-width: 100%;margin: 0;}
  html body #searchBar {width: 60%;}
  html body .headerNavigation {width: 40%;}
  html body #searchBar #search .searchentry {width: 100%;}
  
  html body #infoblock #logo {order: 1;}
  html body .headerNavigation {order: 2;width: 50%;}
  html body #searchBar {order: 3;width: 100%;flex-shrink: 0;}
  
  html body li.cs-topLupe {display: inline-block;}
  html body #searchBar {display: none;}
  
  html body #infoblock #logo {width: 50%;}
}
@media (max-width : 700px) {
  html body #infoblock #logo img {max-width: 100%;max-height: 75px;width: auto;}
}
@media (max-width : 650px) {
  html body header#header .headerInner .headerBox {margin-top: 0;justify-content: space-between;padding: 15px 15px 0 15px;}
  .cs-lebensmittel {display: block;}
  .cs-lebensmittel > div {width: 100%;}
  html body #searchBar #search {width: 100%;}
  html body header#header .headerInner .addMenuTop {position: absolute;width: 100%;}
  html body header#header .headerInner .headerBox {padding: 0 15px 0 15px;margin-top: 0;}
  html body .headerNavigation li {float: right;position: relative;margin-right: 5px;}
}
@media (max-width : 500px) {
  html body .addMenu > ul > li > a {padding: 8px;}
  html body header#header .headerInner .addMenuTop {position: relative;width: 100%;}
  html body #infoblock #logo {padding-left: 0;}
  html body .headerNavigation {margin-top: 25px;}
  html body header#header .headerInner #infoblock {margin-bottom: 0px;}
}
@media (max-width : 415px) {
  html body #searchBar {margin-bottom: 10px;}
}


/* ---------------------- Desktops and laptops --------------------------------------------------------*/
@media only screen and (min-width : 1280px) {
  .articlePreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .articlePreview:nth-of-type(4n+4) {margin-right: 0;float: right;}
  
  .categoryPreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .categoryPreview:nth-of-type(4n+4) {margin-right: 0;float: right;}
  
  .cosmo-col-lg-2 {width: 16.7%;margin-right: 1%;}
  .cosmo-col-lg-2.cosmo-columns-lg-2, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-2 {width: calc(16.67% - 0.5%);}
  .cosmo-col-lg-2.cosmo-columns-lg-3, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-3 {width: calc(16.67% - 0.67%);}
  .cosmo-col-lg-2.cosmo-columns-lg-4, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-4 {width: calc(16.67% - 0.75%);}
  .cosmo-col-lg-2.cosmo-columns-lg-5,
  .cosmo-col-lg-2-nm.cosmo-columns-lg-5 {width: calc(16.67% - 0.8%);}
  .cosmo-col-lg-2.cosmo-columns-lg-6, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-6 {width: calc(16.67% - 0.89%);}
  .cosmo-col-lg-2-nm {width: 16.7%;margin-right: 0;float: right;}
  .cosmo-col-lg-2-nm.cosmo-columns-lg-2, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-3, 
  .cosmo-col-lg-2-nm.cosmo-columns-lg-4,
  .cosmo-col-lg-2-nm.cosmo-columns-lg-5,
  .cosmo-col-lg-2-nm.cosmo-columns-lg-6 {margin-right: 0;float: right;}
  
  .cosmo-col-lg-6 {width: 50%;margin-right: 1%;}
  .cosmo-col-lg-6.cosmo-columns-lg-2, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-2 {width: calc(50% - 0.6%);}
  .cosmo-col-lg-6.cosmo-columns-lg-3, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-3 {width: calc(50% - 0.67%);}
  .cosmo-col-lg-6.cosmo-columns-lg-4, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-4 {width: calc(50% - 0.75%);}
  .cosmo-col-lg-6.cosmo-columns-lg-5, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-5 {width: calc(50% - 0.8%);}
  .cosmo-col-lg-6.cosmo-columns-lg-6, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-6 {width: calc(50% - 0.89%);}
  .cosmo-col-lg-6-nm {width: 50%;margin-right: 0;float: right;}
  .cosmo-col-lg-6-nm.cosmo-columns-lg-2, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-3, 
  .cosmo-col-lg-6-nm.cosmo-columns-lg-4,
  .cosmo-col-lg-6-nm.cosmo-columns-lg-5,
  .cosmo-col-lg-6-nm.cosmo-columns-lg-6 {margin-right: 0;float: right;}
  
  .cosmo-col-lg-3 {width: 25%;margin-right: 1%;}
  .cosmo-col-lg-3.cosmo-columns-lg-2, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-2 {width: calc(25% - 0.51%);}
  .cosmo-col-lg-3.cosmo-columns-lg-3, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-3 {width: calc(25% - 0.68%);}
  .cosmo-col-lg-3.cosmo-columns-lg-4, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-4 {width: calc(25% - 0.76%);}
  .cosmo-col-lg-3.cosmo-columns-lg-5, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-5 {width: calc(25% - 0.81%);}
  .cosmo-col-lg-3.cosmo-columns-lg-6, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-6 {width: calc(25% - 0.89%);}
  .cosmo-col-lg-3-nm {width: 25%;margin-right: 0;float: right;}
  .cosmo-col-lg-3-nm.cosmo-columns-lg-2, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-3, 
  .cosmo-col-lg-3-nm.cosmo-columns-lg-4,
  .cosmo-col-lg-3-nm.cosmo-columns-lg-5,
  .cosmo-col-lg-3-nm.cosmo-columns-lg-6 {margin-right: 0;float: right;}
  
  .liveshoppingCalenderArticle:nth-of-type(4n+4) {margin-right: 1%;float: left;}
  .liveshoppingCalenderArticle:nth-of-type(6n+6) {margin-right: 0;float: right;}
}
/* ---------------------- iPads (landscape) ------------------------------------------------------------*/
@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : landscape) { /* and (orientation : landscape) */
  
  .layout .content {padding: 0 5px;}
  
  .headerInner {margin: 0 auto;max-width: 1200px;width:100%;padding: 0 5px;padding-top: 0;}
  
  .cosmo-col-tb-la-2 {width: 16.7%;margin-right: 1%;}
  .cosmo-col-tb-la-2.cosmo-columns-tb-la-2, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-2 {width: calc(16.67% - 0.5%);}
  .cosmo-col-tb-la-2.cosmo-columns-tb-la-3, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-3 {width: calc(16.67% - 0.67%);}
  .cosmo-col-tb-la-2.cosmo-columns-tb-la-4, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-4 {width: calc(16.67% - 0.75%);}
  .cosmo-col-tb-la-2.cosmo-columns-tb-la-5,
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-5 {width: calc(16.67% - 0.8%);}
  .cosmo-col-tb-la-2.cosmo-columns-tb-la-6, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-6 {width: calc(16.67% - 0.89%);}
  .cosmo-col-tb-la-2-nm {width: 16.7%;margin-right: 0;float: right;}
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-2, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-3, 
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-4,
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-5,
  .cosmo-col-tb-la-2-nm.cosmo-columns-tb-la-6 {margin-right: 0;float: right;}
  
  .categoryPreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .categoryPreview:nth-of-type(4n+4) {margin-right: 0;float: right;}
  
  .nivo-directionNav {display: none;}
  .footer {padding: 0 10px;}
  .footer.footerBottom .zusatzseiten {width: 100%;}
  
  #categoriesMegaMenu > ul > li > a {padding: 25px 9px;}
  
  /*Startseite Footer*/
  .footer .footerPicRightTwo img {max-width: 145px;}
  .footer .footerInner .stars img {max-width: 230px;}
  
  .liveshoppingCalenderArticle:nth-of-type(4n+4) {margin-right: 1%;float: left;}
  .liveshoppingCalenderArticle:nth-of-type(6n+6) {margin-right: 0;float: right;}
}
/* ---------------------- iPads (portrait) ----------------------------------------------------------- */
@media only screen and (min-width : 768px) and (max-width : 1279px) and (orientation : portrait) { /*  and (orientation : portrait) */
  .articlePreview:nth-of-type(3n+3) {margin-right: 1%;float: left;}
  .articlePreview:nth-of-type(2n+2) {margin-right: 0;float: right;}
  
  .layout .content {padding: 0 5px;}
  
  .nivo-directionNav {display: none;}
  .footer {padding: 0 10px;}
  .articleLeftPics {display: none !important;}
  .picsContainer {display: block !important;}
  
  /*Artikelbilder Detailansicht*/
  .articleRightBox {width: 46%;}
  .articleLeftBox {width: 50%;}
  
  /*Bestellblock Detailansicht*/
  .orderBlockListBtn {width: 100%;}
  
  /*Slider*/
  .slider-wrapper {display: none;}
  
  #searchBar {float: none !important;}
  #infoblock {margin-bottom: 0;}
  
  .topArticleHeading .line, .sliderArticleHeading  .line{display: none;}
  .topArticleHeading span, .sliderArticleHeading span {padding: 0;}
  
  /*Startseite Footer*/
  .footer.footerBottom .zusatzseiten {width: 72%;}
  .footer .newsletterBtn {width: 100%;}
  .footer .footerPicRightOne {margin-top: 35px;}
  .footer.footerBottom ul li {padding: 15px 30px 5px 0;}
  .footer.footerBottom .stars {padding-top: 26px;}
  .footer .footerInner .stars img {max-width: 198px;}
  
  /*Detailansicht*/
  .additionalPics {margin-right: 12px;}
  #bestellblock .designDropdown {width: 100%;}
  .orderBlockBasketBtn {width: 81%;padding: 8px 6px 5px 6px;}
  .articleBox {min-height: 0;}
  
  /*Startseite*/
  .addMenuBottom .addMenu, .addMenuTop .addMenu {background: #375677;}
  #sprachumschaltung select {border: 0;border-radius: 0;background: #375677;color: #fff;margin-left: 7px;}
  #sprachumschaltung .select::after {color: #fff;}
  #sprachumschaltung {position: relative;margin-top: 0px;}
  .addMenu > ul > li > a {color: #fff;}
  .addMenu > ul > li:hover > a {color: #fff;}
  #sprachumschaltung .select {width: 99%;}
  .white-Box {display: none;}
}
/* ---------------------- Smartphones -----------------------------------------------------------------*/
@media only screen and (min-width : 220px) and (max-width : 768px) {
  .nivo-directionNav {display: none;}
  .footer {padding: 0 10px;}
  .articleLeftPics {display: none !important;}
  .picsContainer {display: block !important;}
  
  .cartTableOneBox {float: none;}
  
  .layout .content {padding: 0 5px;}
  
  #bestellschritt_1 .step1Col2 {margin-top: 5px;}
  
  /*FONTS*/
  .font-17 {font-size: 27px;}
  
  /*Startseite Footer*/
  .footer .footerPicRightTwo img {max-width: 120px;}
  .footer.footerBottom ul li {padding: 5px 30px 5px 0;}
  .footer.footerBottom .stars {padding-top: 30px;}
  .footer .footerInner .stars img {max-width: 135px;}
  .footer.footerBottom .zusatzseiten {width: 100%;}
  .footer .footerPicRightOne {margin-top: 40px;}
  
  /*Bestellblock Detailansicht*/
  .orderBlockListBtn {width: 100%;}
  
  #searchBar {float: none !important;}
  #searchBar .mobileSearchContainer {padding: 10px 0;}
  #searchBar .mobileBtns .mbbtn {margin-top: 16px;}
  #infoblock {margin-bottom: 0;}
  
  .topArticleHeading .line, .sliderArticleHeading  .line{display: none;}
  .topArticleHeading span, .sliderArticleHeading span {padding: 0;}
  
  /*Add Menu Top*/
  #categoriesTop ul li {border-top: 1px solid #466e96;}
  #categoriesTop .submenu-button {height: 52px;width: 145px;}
  #categoriesTop ul ul .submenu-button {width: 110px;}
  .addMenuTop .willkommen {position: relative;}
  
  /*Detailansicht*/
  .additionalPics {margin-right: 5px;}
  .articleLeftBox {border-width: 0;}
  #bestellblock .designDropdown {width: 100%;}
  .isDetailside .articlePriceBox .priceRow .currency, .isDetailside .articlePriceBox .priceRow .price {font-size: 45px;}
  .orderBlockBasketBtn {width: 81%;padding: 8px 6px 5px 6px;}
  .articleBox {min-height: 0;}
  .preisEingabeContainer {width: 100%;}
  .articleLeftBox .ratingPicture {background: rgba(255,255,255, 0.9);width: 100%;position: relative;}
  
  /*Startseite*/
  .addMenuBottom .addMenu, .addMenuTop .addMenu {background: #375677;}
  #sprachumschaltung select {border: 0;border-radius: 0;background: #375677;color: #fff;margin-left: 0;}
  #sprachumschaltung .select::after {color: #fff;}
  #sprachumschaltung {position: relative;margin-top: 0px;}
  .addMenu > ul > li > a {color: #fff;}
  .addMenu > ul > li:hover > a {color: #fff;}
  #sprachumschaltung .select {width: 98%;}
  
  /*DOWNLOAD*/
  .content .downloadMask .pass, .content .downloadMask .btn {width: 100%;}
  
  /*STARTSEITENLISTING
  .isStartside .productListing .articlePreview:nth-child(n+6) {display: none;}*/
  #liveshopping .link {display: block;text-align: center;}
  .countdownText {top: -27px;}
  
  /*FOOTER*/
  .footerInfoBox {padding: 0 13px;}
  .footerBottomInner .stars {display: none;}
  .footerBottom .footerBottomInner ul li {padding: 5px 10px;}
  .footerBodyZahlung {padding: 0 10px;}
  
  /*WK*/
  .ticket_details > ul > li > input {height: 26px;}
  .ticket_details {display: block;}
  
  /*Aktion Werbung*/
  .topWerbung {display: none !important;}
  .topWerbungText {display: block;}
  .payTopWerbung {display: none !important;}
  
  .headerBox { margin-top: 0;}
  .white-Box {display: none;}
  
  #mengenEingabeContainer {width: 100%;}
  #warenkorbButtonContainer > input {width: 100%;margin: 0;margin-top: 10px;}
}
/* ---------------------- Smartphones IP5 -----------------------------------------------------------------*/
@media only screen and (min-width : 220px) and (max-width : 320px) {
  .mobileSearch .mobileLogo {
      width: 160px;
      top: 4px;
      position: relative;
  }
  .white-Box {display: none;}
  #mengenEingabeContainer {width: 100%;}
  #warenkorbButtonContainer > input {width: 100%;margin: 0;margin-top: 10px;}
}
@media only screen and (max-width : 440px) {
  <!-- body .content .cHinweis, body .cHinweis {padding-left: 10px;}
  body .content .cHinweis img, body .cHinweis img {display: none;} -->
}




@media (max-width: 1199.98px) {
  .ep-articleBoxWrapper article {width: calc(100%/2 - 1em);}
}
@media (max-width: 905px) {
  .addMenuTop {display: none;}
  .headerInner {padding-top: 0;}
}
@media (max-width: 600px) {
  .ep-articleBoxWrapper article {width: calc(100%/1 - 1em);}
}




@media (max-width: 1199.98px) {
  .ep-articleBoxWrapper article {width: calc(100%/3 - 1em);}
}
@media (max-width: 600px) {
  .ep-articleBoxWrapper article {width: calc(100%/2 - 1em);}
}